p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #cedbe8;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1100px;height:1500px;;}
#Groupe1 {display:block;overflow:hidden;position:absolute;left:458px;top:375px;width:0px;height:0px;z-index:2;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:154px;top:31px;width:774px;height:67px;z-index:3;}
#Groupe2 {display:block;overflow:hidden;position:absolute;left:480px;top:983px;width:0px;height:0px;z-index:4;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:369px;top:121px;width:418px;height:44px;z-index:5;}
#Img1 {display:block;overflow:hidden;position:absolute;left:86px;top:161px;width:69px;height:72px;z-index:6;min-width:69px;}
#Img1Inner {position: absolute;width:69px;height:72px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:207px;top:954px;width:86px;height:41px;z-index:7;min-width:86px;}
#Img3Inner {position: absolute;width:86px;height:41px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:214px;top:460px;width:102px;height:91px;z-index:8;min-width:102px;}
#Img4Inner {position: absolute;width:102px;height:91px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:203px;top:302px;width:108px;height:64px;z-index:9;min-width:108px;}
#Img5Inner {position: absolute;width:108px;height:64px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:214px;top:699px;width:72px;height:80px;z-index:10;min-width:72px;}
#Img8Inner {position: absolute;width:72px;height:80px;border:0px;}
#Obj6 {word-wrap:break-word; display:none;position:absolute;left:214px;top:789px;width:79px;height:55px;z-index:11;}
#Obj7 {word-wrap:break-word; display:none;position:absolute;left:224px;top:549px;width:79px;height:70px;z-index:12;}
#Text11 {word-wrap:break-word; display:none;position:absolute;left:217px;top:378px;width:79px;height:22px;z-index:13;}
#Obj9 {word-wrap:break-word; display:none;position:absolute;left:214px;top:1033px;width:79px;height:20px;z-index:14;}
#Panel3{display:block;overflow:hidden;position:fixed;left:0;width:65px;height:54px;z-index:9999;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;-webkit-transform:translate3d(0px, 0px, 0px);right:0;bottom:0;margin-top:0;margin-bottom:0;margin-left:auto;margin-right:auto;}#Panel3{ background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);; background-image: url("./images/bouton1_1.png"); background-position: center center; background-size: cover}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:697px;top:804px;width:272px;height:56px;z-index:16;}
#Img7 {display:block;overflow:hidden;position:absolute;left:956px;top:805px;width:30px;height:30px;z-index:17;min-width:30px;}
#Img7Inner {position: absolute;width:30px;height:30px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:736px;top:183px;width:98px;height:78px;z-index:18;min-width:98px;}
#Img2Inner {position: absolute;width:98px;height:78px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:833px;top:210px;width:94px;height:22px;z-index:19;}
#Img6 {display:block;overflow:hidden;position:absolute;left:736px;top:268px;width:98px;height:78px;z-index:20;min-width:98px;}
#Img6Inner {position: absolute;width:98px;height:78px;border:0px;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:827px;top:294px;width:187px;height:27px;z-index:21;}
